Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 17:35:47 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">Hello! <div dir="auto">Hope you are doing well.</div>
<div dir="auto">Kindly resolve my issue of online order here is the mail I have received from you guys that I paid online through Knet. First I received a message that payment was unsuccessful but within a minute it was successful and that time I already mentioned the method of payment cash on delivery but it also deducted online from my account as well so I will not pay second time for the same order. </div>
<div dir="auto">Regards </div>
<div dir="auto">Salwana Shamaun</div>
<div dir="auto"><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, Jan 10, 2022, 2:48 AM<br>Subject: Re: [#3737913] - Re: Sorry, we had to cancel part of your order.<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Salwana,</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (<span style="white-space:pre-wrap" dir="ltr"> </span>KWD 9.50 + 3.00) on (1/9/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3737913